body {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 14pt;
  }

/* Headings */
h1, h2, h3, h4, h5 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
  }

h1 {
  font-size: 18pt;
  }

h2 {
  font-size: 16pt;
  }

h3 {
  font-size: 15pt;
  }

h4 {
  font-size: 14pt;
  }

h5 {
  font-size: 14pt;
  }

